Bug 64406 - panic: ffs_clusteralloc: map mismatch
Summary: panic: ffs_clusteralloc: map mismatch
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 4.9-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-18 07:00 UTC by Victor Sudakov
Modified: 2008-01-13 07:48 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Victor Sudakov 2004-03-18 07:00:21 UTC
gdb -k kernel.debug vmcore.1
GNU gdb 4.18 (FreeBSD)
Copyright 1998 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and you are
welcome to change it and/or distribute copies of it under certain conditions.
Type "show copying" to see the conditions.
There is absolutely no warranty for GDB.  Type "show warranty" for details.
This GDB was configured as "i386-unknown-freebsd"...Deprecated bfd_read called 
at /d01/RELENG_4_9/usr/src/gnu/usr.bin/binutils/gdb/../../../../contrib/gdb/gdb
/dbxread.c line 2627 in elfstab_build_psymtabs
Deprecated bfd_read called at /d01/RELENG_4_9/usr/src/gnu/usr.bin/binutils/gdb/
../../../../contrib/gdb/gdb/dbxread.c line 933 in fill_symbuf

IdlePTD at phsyical address 0x00379000
initial pcb at physical address 0x002e8960
panicstr: ffs_clusteralloc: map mismatch
panic messages:
---
panic: ffs_clusteralloc: map mismatch

syncing disks... 79 69 49 40 31 20 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 
giving up on 5 buffers
Uptime: 12d4h22m16s

dumping to dev #ad/0x30001, offset 77848
dump ata0: resetting devices .. done
511 510 509 508 507 506 505 504 503 502 501 500 499 498 497 496 495 494 493 492
 491 490 489 488 487 486 485 484 483 482 481 480 479 478 477 476 475 474 473 47
2 471 470 469 468 467 466 465 464 463 462 461 460 459 458 457 456 455 454 453 4
52 451 450 449 448 447 446 445 444 443 442 441 440 439 438 437 436 435 434 433 
432 431 430 429 428 427 426 425 424 423 422 421 420 419 418 417 416 415 414 413
 412 411 410 409 408 407 406 405 404 403 402 401 400 399 398 397 396 395 394 39
3 392 391 390 389 388 387 386 385 384 383 382 381 380 379 378 377 376 375 374 3
73 372 371 370 369 368 367 366 365 364 363 362 361 360 359 358 357 356 355 354 
353 352 351 350 349 348 347 346 345 344 343 342 341 340 339 338 337 336 335 334
 333 332 331 330 329 328 327 326 325 324 323 322 321 320 319 318 317 316 315 31
4 313 312 311 310 309 308 307 306 305 304 303 302 301 300 299 298 297 296 295 2
94 293 292 291 290 289 288 287 286 285 284 283 282 281 280 279 278 277 276 275 
274 273 272 271 270 269 268 267 266 265 264 263 262 261 260 259 258 257 256 255
 254 253 252 251 250 249 248 247 246 245 244 243 242 241 240 239 238 237 236 23
5 234 233 232 231 230 229 228 227 226 225 224 223 222 221 220 219 218 217 216 2
15 214 213 212 211 210 209 208 207 206 205 204 203 202 201 200 199 198 197 196 
195 194 193 192 191 190 189 188 187 186 185 184 183 182 181 180 179 178 177 176
 175 174 173 172 171 170 169 168 167 166 165 164 163 162 161 160 159 158 157 15
6 155 154 153 152 151 150 149 148 147 146 145 144 143 142 141 140 139 138 137 1
36 135 134 133 132 131 130 129 128 127 126 125 124 123 122 121 120 119 118 117 
116 115 114 113 112 111 110 109 108 107 106 105 104 103 102 101 100 99 98 97 96
 95 94 93 92 91 90 89 88 87 86 85 84 83 82 81 80 79 78 77 76 75 74 73 72 71 70 
69 68 67 66 65 64 63 62 61 60 59 58 57 56 55 54 53 52 51 50 49 48 47 46 45 44 4
3 42 41 40 39 38 37 36 35 34 33 32 31 30 29 28 27 26 25 24 23 22 21 20 19 18 17
 16 15 14 13 12 11 10 9 8 7 6 5 4 3 2 1 0 
---
#0  dumpsys () at /d01/RELENG_4_9/usr/src/sys/kern/kern_shutdown.c:487
487             if (dumping++) {
(kgdb) where full
#0  dumpsys () at /d01/RELENG_4_9/usr/src/sys/kern/kern_shutdown.c:487
        error = 0
#1  0xc015e05f in boot (howto=256)
    at /d01/RELENG_4_9/usr/src/sys/kern/kern_shutdown.c:316
        howto = 256
#2  0xc015e484 in poweroff_wait (junk=0xc02a3ba0, howto=209)
    at /d01/RELENG_4_9/usr/src/sys/kern/kern_shutdown.c:595
        fmt = 0xc02a3ba0 "ffs_clusteralloc: map mismatch"
        bootopt = 256
        buf = "ffs_clusteralloc: map mismatch", '\000' <repeats 225 times>
#3  0xc0223085 in ffs_clusteralloc (ip=0xc42ef100, cg=209, bpref=19089312, 
    len=5) at /d01/RELENG_4_9/usr/src/sys/ufs/ffs/ffs_alloc.c:1285
        bpref = -1070974048
        fs = (struct fs *) 0xc41af000
        cgp = (struct cg *) 0xd069f000
        bp = (struct buf *) 0xce845b7c
        i = 256
        got = 5379
        run = 5
        bno = 6864960
        bit = 0
        map = 256
        mapp = (
    u_char *) 0xd06a2cfd 'ÿ' <repeats 66 times>, "?À", 'ÿ' <repeats 132 times>.
.---Type <return> to continue, or q <return> to quit---
.
        lp = (int32_t *) 0x0
        blksfree = (u_int8_t *) 0xc02a3ba0 "ffs_clusteralloc: map mismatch"
#4  0xc022243b in ffs_hashalloc (ip=0xc42ef100, cg=209, pref=19089312, size=5, 
    allocator=0xc0222e5c <ffs_clusteralloc>)
    at /d01/RELENG_4_9/usr/src/sys/ufs/ffs/ffs_alloc.c:863
        cg = 209
        fs = (struct fs *) 0xc41af000
        result = 0
        i = 19089312
        icg = 209
#5  0xc0221bfb in ffs_reallocblks (ap=0xd9b9cdc0)
    at /d01/RELENG_4_9/usr/src/sys/ufs/ffs/ffs_alloc.c:442
        ap = (struct vop_reallocblks_args *) 0x0
        fs = (struct fs *) 0xc41af000
        ip = (struct inode *) 0xc42ef100
        vp = (struct vnode *) 0xd9af62c0
        sbp = (struct buf *) 0xce7ea0b8
        ebp = (struct buf *) 0xd9b9cd20
        bap = (ufs_daddr_t *) 0xc42ef100
        sbap = (ufs_daddr_t *) 0xcf4f3000
        ebap = (ufs_daddr_t *) 0x0
        buflist = (struct cluster_save *) 0xc44b0740
        start_lbn = 37704
---Type <return> to continue, or q <return> to quit---
        end_lbn = 19089312
        soff = 828
        newblk = -4109
        blkno = 19089312
        start_ap = {{in_lbn = -4109, in_off = 1, in_exists = 0}, {
    in_lbn = -4109, in_off = 8, in_exists = 0}, {in_lbn = -36876, 
    in_off = 828, in_exists = 0}, {in_lbn = 0, in_off = 0, 
    in_exists = -642134580}}
        end_ap = {{in_lbn = -4109, in_off = 1, in_exists = 0}, {
    in_lbn = -4109, in_off = 8, in_exists = 0}, {in_lbn = -36876, 
    in_off = 832, in_exists = 0}, {in_lbn = -1072131263, in_off = -642134708, 
    in_exists = -829876540}}
        idp = (struct indir *) 0xd9b9cd24
        i = -642134748
        len = 5
        start_lvl = 3
        end_lvl = 3
        pref = 19089312
        ssize = 5
#6  0xc0188bb2 in cluster_write (bp=0xce8916c4, filesize=617824256, 
    seqcount=127) at vnode_if.h:1077
        rc = 0
        a = {a_desc = 0xc02b82a0, a_vp = 0xd9af62c0, a_buflist = 0xc44b0740}
        vp = (struct vnode *) 0xd9af62c0
---Type <return> to continue, or q <return> to quit---
        buflist = (struct cluster_save *) 0xc44b0740
        bpp = (struct buf **) 0xce8916c4
        endbp = (struct buf **) 0xc44b0764
        buflist = (struct cluster_save *) 0xc44b0740
        vp = (struct vnode *) 0xd9af62c0
        lbn = 37708
        maxclen = 7
        cursize = 4
        lblocksize = 16384
        async = 0
#7  0xc022df56 in ffs_write (ap=0xd9b9ce64)
    at /d01/RELENG_4_9/usr/src/sys/ufs/ufs/ufs_readwrite.c:570
        vp = (struct vnode *) 0xd9af62c0
        uio = (struct uio *) 0xd9b9ced4
        ip = (struct inode *) 0xc42ef100
        fs = (struct fs *) 0xc41af000
        bp = (struct buf *) 0xce8916c4
        p = (struct proc *) 0xd9af62c0
        lbn = -642817344
        osize = 617823503
        seqcount = 127
        blkoffset = 15631
        error = 0
        extended = 1
---Type <return> to continue, or q <return> to quit---
        flags = 2130706433
        ioflag = 8323075
        resid = 887
        size = 0
        xfersize = 753
        object = 0xd9afb9b4
#8  0xc01938aa in vn_write (fp=0xc4286dc0, uio=0xd9b9ced4, cred=0xc49ceb80, 
    flags=0, p=0xd9b82920) at vnode_if.h:363
        a = {a_desc = 0xc02b7c20, a_vp = 0xd9af62c0, a_uio = 0xd9b9ced4, 
  a_ioflag = 8323075, a_cred = 0xc49ceb80}
        vp = (struct vnode *) 0xd9af62c0
        uio = (struct uio *) 0xd9b9ced4
        ioflag = 8323075
        cred = (struct ucred *) 0xc49ceb80
        fp = (struct file *) 0xc4286dc0
        vp = (struct vnode *) 0xd9af62c0
        error = 8323075
        ioflag = 8323075
#9  0xc016d42d in dofilewrite (p=0xd9b82920, fp=0xc4286dc0, fd=231, 
    buf=0x8456d04, nbyte=887, offset=-1, flags=0)
    at /d01/RELENG_4_9/usr/src/sys/sys/file.h:163
        error = -642242272
        fp = (struct file *) 0xc4286dc0
        cred = (struct ucred *) 0x0
---Type <return> to continue, or q <return> to quit---
        p = (struct proc *) 0xd9b82920
        fp = (struct file *) 0xc4286dc0
        offset = 0
        auio = {uio_iov = 0xd9b9ceac, uio_iovcnt = 1, uio_offset = 617824256, 
  uio_resid = 134, uio_segflg = UIO_USERSPACE, uio_rw = UIO_WRITE, 
  uio_procp = 0xd9b82920}
        aiov = {
  iov_base = 0x8456ff5 "FC%F2%F3%F0%FB+%E8+%F1%EF%EE%F0%F2%E0&B1=%CF%CE%C8%D1%C
A&t%5B%5D=4\" \"Mozilla/4.0 (compatible; MSIE 6.0; Windows ME) Opera 7.21  [ru]
\"\nm/viewtopic.php?t=824&start=60 HTTP/1.0", iov_len = 134}
        cnt = 887
        error = -642242272
        ktriov = {iov_base = 0x0, iov_len = 0}
        ktruio = {uio_iov = 0xd9fc9d30, uio_iovcnt = 16777216, 
  uio_offset = -2757945818139852800, uio_resid = 118851584, 
  uio_segflg = UIO_USERSPACE, uio_rw = 3227188472, uio_procp = 0xda543f74}
        didktr = 0
#10 0xc016d2e6 in write (p=0xd9b82920, uap=0xd9b9cf80)
    at /d01/RELENG_4_9/usr/src/sys/kern/sys_generic.c:329
        p = (struct proc *) 0xd9b82920
        uap = (struct write_args *) 0xd9b9cf80
        fp = (struct file *) 0xc4286dc0
        error = -642134144
#11 0xc0275d85 in syscall2 (frame={tf_fs = -1078001617, tf_es = 47, 
---Type <return> to continue, or q <return> to quit---
      tf_ds = 47, tf_edi = 138768507, tf_esi = 19, tf_ebp = -1077938120, 
      tf_isp = -642134060, tf_ebx = 672585652, tf_edx = 134936788, tf_ecx = 0, 
      tf_eax = 4, tf_trapno = 12, tf_err = 2, tf_eip = 672406564, tf_cs = 31, 
      tf_eflags = 647, tf_esp = -1077938196, tf_ss = 47})
    at /d01/RELENG_4_9/usr/src/sys/i386/i386/trap.c:1175
        params = 0xbfbff7f0 "ç"
        i = 0
        callp = (struct sysent *) 0xc02ca4a0
        p = (struct proc *) 0xd9b82920
        orig_tf_eflags = 647
        sticks = 290
        error = 0
        narg = 3
        args = {231, 138767620, 887, 0, 0, 0, 0, 0}
        have_mplock = 1
        code = 4
#12 0xc0267475 in Xint0x80_syscall ()
No symbol table info available.
#13 0x2816bb99 in ?? ()
No symbol table info available.
#14 0x80516e6 in ?? ()
No symbol table info available.
#15 0x80517a1 in ?? ()
No symbol table info available.
---Type <return> to continue, or q <return> to quit---
#16 0x806116d in ?? ()
No symbol table info available.
#17 0x805a62e in ?? ()
No symbol table info available.
#18 0x805a845 in ?? ()
No symbol table info available.
#19 0x805aab4 in ?? ()
No symbol table info available.
#20 0x805af61 in ?? ()
No symbol table info available.
#21 0x805b493 in ?? ()
No symbol table info available.
#22 0x804e289 in ?? ()
No symbol table info available.
(kgdb) 
(kgdb) quit

== kernel config:

machine		i386
cpu		I586_CPU
cpu		I686_CPU
ident		WWW2
maxusers	0

makeoptions	DEBUG=-g		#Build kernel with gdb(1) debug symbols

options 	MATH_EMULATE		#Support for x87 emulation
options 	INET			#InterNETworking
options 	FFS			#Berkeley Fast Filesystem
options 	FFS_ROOT		#FFS usable as root device [keep this!]
options 	SOFTUPDATES		#Enable FFS soft updates support
options 	UFS_DIRHASH		#Improve performance on big directories
options 	MFS			#Memory Filesystem
options 	MD_ROOT			#MD is a potential root device
options 	NFS			#Network Filesystem
options 	NFS_ROOT		#NFS usable as root device, NFS required
options 	MSDOSFS			#MSDOS Filesystem
options 	CD9660			#ISO 9660 Filesystem
options 	CD9660_ROOT		#CD-ROM usable as root, CD9660 required
options 	PROCFS			#Process filesystem
options 	COMPAT_43		#Compatible with BSD 4.3 [KEEP THIS!]
options 	SCSI_DELAY=15000	#Delay (in ms) before probing SCSI
options 	UCONSOLE		#Allow users to grab the console
options 	USERCONFIG		#boot -c editor
options 	VISUAL_USERCONFIG	#visual boot -c editor
options 	KTRACE			#ktrace(1) support
options 	SYSVSHM			#SYSV-style shared memory
options 	SYSVMSG			#SYSV-style message queues
options 	SYSVSEM			#SYSV-style semaphores
options 	P1003_1B		#Posix P1003_1B real-time extensions
options 	_KPOSIX_PRIORITY_SCHEDULING
options		ICMP_BANDLIM		#Rate limit bad replies
options 	KBD_INSTALL_CDEV	# install a CDEV entry in /dev
options		AHC_REG_PRETTY_PRINT	# Print register bitfields in debug
					# output.  Adds ~128k to driver.
options		AHD_REG_PRETTY_PRINT	# Print register bitfields in debug 
					# output.  Adds ~215k to driver.

device		isa
device		eisa
device		pci

device		fdc0	at isa? port IO_FD1 irq 6 drq 2
device		fd0	at fdc0 drive 0
device		fd1	at fdc0 drive 1

device		ata0	at isa? port IO_WD1 irq 14
device		ata1	at isa? port IO_WD2 irq 15
device		ata
device		atadisk			# ATA disk drives
device		atapicd			# ATAPI CDROM drives
device		atapifd			# ATAPI floppy drives
device		atapist			# ATAPI tape drives
options 	ATA_STATIC_ID		#Static device numbering

device		atkbdc0	at isa? port IO_KBD
device		atkbd0	at atkbdc? irq 1 flags 0x1

device		vga0	at isa?

pseudo-device	splash

device		sc0	at isa? flags 0x100

device		npx0	at nexus? port IO_NPX irq 13

device		apm0	at nexus? flags 0x20 # Advanced Power Management

device		sio0	at isa? port IO_COM1 flags 0x10 irq 4
device		sio1	at isa? port IO_COM2 irq 3
device		sio2	at isa? disable port IO_COM3 irq 5
device		sio3	at isa? disable port IO_COM4 irq 9

device		de		# DEC/Intel DC21x4x (``Tulip'')
device		em		# Intel PRO/1000 adapter Gigabit Ethernet Card (``Wiseman'')
device		txp		# 3Com 3cR990 (``Typhoon'')
device		vx		# 3Com 3c590, 3c595 (``Vortex'')

device		miibus		# MII bus support
device		dc		# DEC/Intel 21143 and various workalikes
device		fxp		# Intel EtherExpress PRO/100B (82557, 82558)
device		pcn		# AMD Am79C97x PCI 10/100 NICs
device		rl		# RealTek 8129/8139
device		sf		# Adaptec AIC-6915 (``Starfire'')
device		sis		# Silicon Integrated Systems SiS 900/SiS 7016
device		ste		# Sundance ST201 (D-Link DFE-550TX)
device		tl		# Texas Instruments ThunderLAN
device		tx		# SMC EtherPower II (83c170 ``EPIC'')
device		vr		# VIA Rhine, Rhine II
device		wb		# Winbond W89C840F
device		xl		# 3Com 3c90x (``Boomerang'', ``Cyclone'')
device		bge		# Broadcom BCM570x (``Tigon III'')

pseudo-device	loop		# Network loopback
pseudo-device	ether		# Ethernet support
pseudo-device	pty		# Pseudo-ttys (telnet etc)
pseudo-device	md		# Memory "disks"

pseudo-device	bpf		#Berkeley packet filter

options 	IPFIREWALL		#firewall
options 	IPFIREWALL_VERBOSE	#enable logging to syslogd(8)
options 	IPFIREWALL_VERBOSE_LIMIT=100	#limit verbosity
options 	IPFIREWALL_DEFAULT_TO_ACCEPT	#allow everything by default
options 	DUMMYNET
options 	QUOTA			#enable disk quotas
options 	NMBCLUSTERS=16384
options                ACCEPT_FILTER_HTTP

==dmesg

Copyright (c) 1992-2003 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD 4.9-RELEASE-p3 #0: Thu Mar  4 23:11:44 OMST 2004
    root@www2.tomsk.ru:/var/tmp/obj/d01/RELENG_4_9/usr/src/sys/WWW2
Timecounter "i8254"  frequency 1193182 Hz
CPU: Pentium II/Pentium II Xeon/Celeron (350.80-MHz 686-class CPU)
  Origin = "GenuineIntel"  Id = 0x652  Stepping = 2
  Features=0x183f9ff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,SEP,MTRR,PGE,MCA,CMOV,P
AT,PSE36,MMX,FXSR>
real memory  = 536858624 (524276K bytes)
config> q
avail memory = 518909952 (506748K bytes)
Preloaded elf kernel "kernel" at 0xc035a000.
Preloaded userconfig_script "/boot/kernel.conf" at 0xc035a09c.
Pentium Pro MTRR support enabled
md0: Malloc disk
Using $PIR table, 6 entries at 0xc00f0d10
apm0: <APM BIOS> on motherboard
apm0: found APM BIOS v1.2, connected at v1.2
npx0: <math processor> on motherboard
npx0: INT 16 interface
pcib0: <Intel 82443BX (440 BX) host to PCI bridge> on motherboard
pci0: <PCI bus> on pcib0
pcib1: <Intel 82443BX (440 BX) PCI-PCI (AGP) bridge> at device 1.0 on pci0
pci1: <PCI bus> on pcib1
pci1: <S3 Trio3D/2X graphics accelerator> at 0.0
isab0: <Intel 82371AB PCI to ISA bridge> at device 4.0 on pci0
isa0: <ISA bus> on isab0
atapci0: <Intel PIIX4 ATA33 controller> port 0xd800-0xd80f at device 4.1 on pci
0
ata0: at 0x1f0 irq 14 on atapci0
ata1: at 0x170 irq 15 on atapci0
pci0: <Intel 82371AB/EB (PIIX4) USB controller> at 4.2 irq 10
chip1: <Intel 82371AB Power management controller> port 0xe800-0xe80f at device
 4.3 on pci0
fxp0: <Intel 82559 Pro/100 Ethernet> port 0xd000-0xd03f mem 0xdb000000-0xdb0fff
ff,0xdb800000-0xdb800fff irq 10 at device 9.0 on pci0
fxp0: Ethernet address 00:02:b3:4c:79:26
inphy0: <i82555 10/100 media interface> on miibus0
inphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto
dc0: <Macronix 98715/98715A 10/100BaseTX> port 0xb800-0xb8ff mem 0xda800000-0xd
a8000ff irq 11 at device 11.0 on pci0
dc0: Ethernet address: 00:80:ad:7e:30:e9
miibus1: <MII bus> on dc0
dcphy0: <Intel 21143 NWAY media interface> on miibus1
dcphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto
orm0: <Option ROM> at iomem 0xc0000-0xc7fff on isa0
pmtimer0 on isa0
fdc0: <NEC 72065B or clone> at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
fdc0: FIFO enabled, 8 bytes threshold
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x100>
sio0 at port 0x3f8-0x3ff irq 4 flags 0x10 on isa0
sio0: type 16550A, console
sio1 at port 0x2f8-0x2ff irq 3 on isa0
sio1: type 16550A
IP packet filtering initialized, divert disabled, rule-based forwarding enabled
, default to accept, logging limited to 100 packets/entry by default
DUMMYNET initialized (011031)
ad0: 57241MB <ST360021A> [116301/16/63] at ata0-master UDMA33
Mounting root from ufs:/dev/ad0s2a
WARNING: / was not properly dismounted
Limiting closed port RST response from 206 to 200 packets per second
Limiting closed port RST response from 204 to 200 packets per second
[root@www2 /var/crash]

Fix: 

None known.
How-To-Repeat: 	I think it happens under heavy load.
Comment 1 Pieter de Goeje 2008-01-12 18:19:07 UTC
Can you still reproduce this on a newer version of FreeBSD?
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-01-12 18:38:30 UTC
State Changed
From-To: open->feedback

Note that submitter has been asked for feedback.
Comment 3 Victor Sudakov 2008-01-13 05:53:29 UTC
Pieter de Goeje wrote:
> Can you still reproduce this on a newer version of FreeBSD?

No, I have not seen this particular crash for a long time since then.

-- 
Victor Sudakov,  VAS4-RIPE, VAS47-RIPN
sip:sudakov@sibptus.tomsk.ru
Comment 4 Maxim Konovalov freebsd_committer 2008-01-13 07:47:44 UTC
State Changed
From-To: feedback->closed

The submitter says he can't reproduce the panic for a long time.